Announcement

Collapse
No announcement yet.

Nothing happens at /core/install/install.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Nothing happens at /core/install/install.php

    Hi all,

    Purchased vBulletin 5 Connect and

    I have transferred all of the files from the zip to my database via FileZilla.

    I have edited config.php within the includes folder.

    The permissions look ok. I created the database and took care of everything in cpanel of bluehost.

    When I go to the install file http://getrealsocial.com/core/install/install.php (also tried without the 'core', I simply get a blank screen (with the VBulletin favicon so I know something has happened!).

    Any help much appreciated.

    Thanks,

    Ross

  • #2
    When I open the URL, I see this:

    <?php /*========================================================================*\ || ###################################################################### || || # vBulletin 5.1.8 - Licence Number x || # ------------------------------------------------------------------ # || || # Copyright 2000-2015 vBulletin Solutions Inc. All Rights Reserved. # || || # This file may not be redistributed in whole or significant part. # || || # ----------------- VBULLETIN IS NOT FREE SOFTWARE ----------------- # || || # http://www.vbulletin.com | http://www.vbulletin.com/license.html # || || ###################################################################### || \*========================================================================*/ // ######################## SET PHP ENVIRONMENT ########################### error_reporting(E_ALL); define('VB_AREA', 'Install'); define('VBINSTALL', true); define('VB_ENTRY', 'install.php'); if ( (!isset($_REQUEST['version']) OR in_array($_REQUEST['version'], array('', 'install'))) AND (!isset($_REQUEST['step']) OR $_REQUEST['step'] <= 2) ) { define('SKIPDB', true); } require_once('./upgrade.php'); /*=========================================================================*\ || ####################################################################### || # Downloaded: 22:51, Tue Aug 11th 2015 || # CVS: $RCSfile$ - $Revision: 83435 $ || ####################################################################### \*=========================================================================*/

    Comment


    • #3
      I visited the URL and got the Customer Number input box. It appears as though the issue is resolved.

      Comment


      • #4
        Originally posted by rossgeorge View Post
        When I open the URL, I see this:

        <?php /*========================================================================*\ || ###################################################################### || || # vBulletin 5.1.8 - Licence Number x || # ------------------------------------------------------------------ # || || # Copyright 2000-2015 vBulletin Solutions Inc. All Rights Reserved. # || || # This file may not be redistributed in whole or significant part. # || || # ----------------- VBULLETIN IS NOT FREE SOFTWARE ----------------- # || || # http://www.vbulletin.com | http://www.vbulletin.com/license.html # || || ###################################################################### || \*========================================================================*/ // ######################## SET PHP ENVIRONMENT ########################### error_reporting(E_ALL); define('VB_AREA', 'Install'); define('VBINSTALL', true); define('VB_ENTRY', 'install.php'); if ( (!isset($_REQUEST['version']) OR in_array($_REQUEST['version'], array('', 'install'))) AND (!isset($_REQUEST['step']) OR $_REQUEST['step'] <= 2) ) { define('SKIPDB', true); } require_once('./upgrade.php'); /*=========================================================================*\ || ####################################################################### || # Downloaded: 22:51, Tue Aug 11th 2015 || # CVS: $RCSfile$ - $Revision: 83435 $ || ####################################################################### \*=========================================================================*/

        This would mean that PHP isn't being parsed by the server.

        However I see you have it installed currently though the URLs in the AdminCP seem to be incorrect.. Settings -> Options -> Site Name / URL / Contact Details.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud customization and demonstration site.
        vBulletin 5 Documentation - Updated every Friday. Report issues here.
        vBulletin 5 API - Full / Mobile
        I am not currently available for vB Messenger Chats.

        Comment


        • #5
          Thanks for the response. Yes, this resolved itself but I'm not quite sure how.

          Comment

          Related Topics

          Collapse

          Working...
          X